Subject: bug#9630: marked messages: followup does not add CC field

From: Uwe Brauer <[email-masked]>
Date: Thu, 29 Sep 2011 16:25:15 +0200

Hello

I mark two message in a summary buffer with # and try to use
followup: I expect that one of the authors of one of the
message  to appear in the To:
field the other in the CC field. That does not happen, the
CC field is never added.

When I use gnus-summary-followup-with-original
then the original of both messages is inserted. However no
CC field is added!!!

Uwe Brauer 

No Gnus v0.18
XEmacs 21.5  (beta29) "garbanzo" [Lucid] (i686-pc-linux, Mule) of Tue Jun 28 2011 on Gilgamesch
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
STARTTLS
.